/* Custom styleColor=darkblue overwrites & additions */
/* HEADER-DEFAULT.CSS */
/*************************************/
.mega-menu h4 {
	border-bottom: 1px solid #1980b6; 
}
/* LAYOUT.CSS */
/*************************************/
.default-404 {
	color: rgba(25,128,182,0.6);
}
/* Custom Additions */
/*************************************/
.form-control:focus {
    border-color: rgba(25,128,182,0.8);
    box-shadow: 0 0 8px rgba(25,128,182,0.6);
    outline: 0 none;
}
.panel > .panel-heading {
	background-color: #a3cce2;
}
.color {
	color:#1980b6;
}
.table > thead > tr.info > th {
	background-color: #a3cce2;
}
